<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sanctus</title>
  <id>urn:book:7e1b16eb-c3b9-4f53-b0e7-4d75a33da8cc</id>
  <updated>2018-10-17T10:55:49Z</updated>
  <link href="./book_178.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sanctus" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authorlist/authorlist_S_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Simon%20Toyne/Sanctus%20%28178%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Simon%20Toyne/Sanctus%20%28178%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Simon%20Toyne/Sanctus%20%28178%29/Sanctus%20-%20Simon%20Toyne.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="572 KB" />
  <author>
    <name>Simon Toyne</name>
    <uri>../authors_0/authors_95_Page_1.xml</uri>
  </author>
  <published>2012-03-10T06:58:22Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Moderni se svijet nalazi pred uništenjem koje
      planira izvesti jedna drevna organizacija opstala na krvi i
      laži...</div>
      <div>Muškarac je skočio u smrt s najstarijeg
      nastanjenog mjesta na zemlji, planinske tvrđave u
      povijesnom turskom gradu Ruševina. Ne radi se o
      običnom samoubojstvu, već o simboličnom
      činu, a zahvaljujući suvremenim medijima,
      događaj je pratio čitav svijet.</div>
      <div>Kathryn Mann i nekolicini ostalih upućenih to je
      bio poziv na akciju koji su dugo čekali. Redovnicima u
      kukuljicama i tajnim fanaticima koji žive u Citadeli to
      predstavlja prijetnju propasti svega što su stvorili
      – i oni su spremni ubijati, mučiti i pogaziti
      svaki ljudski zakon kako bi zaštitili svoje djelo. Liv
      Adamsen, izvjestiteljici newjerseyskih novina, to je
      značilo početak zastrašujućeg i opasnog
      putovanja u srce vlastitog identiteta. A na kraju tog
      putovanja nalazi se otkriće koje će doslovno
      promijeniti SVE.</div>
      <div>Sanctus je triler o apokalipsi i teoriji zavjere kakav
      još niste čitali – podiže letvicu
      uzbuđenja i intrige i razotkriva svu raskoš
      Toyneova književnog talenta. Sjajna priča koja
      će pumpati adrenalin vašim žilama.</div>
    </div>
  </content>
  <link href="../authors_0/authors_95_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Simon Toyne" />
  <link href="http://www.goodreads.com/book/title/Sanctus" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sanctus" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sanctus%20Simon%20Toyne" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sanctus&amp;field-author=Simon%20Toyne" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Simon%20Toyne" type="text/html" rel="related" title="Simon Toyne on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Simon%20Toyne" type="text/html" rel="related" title="Simon Toyne on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ToyneSimon" type="text/html" rel="related" title="Simon Toyne on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Simon%20Toyne" type="text/html" rel="related" title="Simon Toyne on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Simon%20Toyne" type="text/html" rel="related" title="Simon Toyne on ISFDB" target="_blank" />
</entry>
